.sub-header .nav a.active {
  color: #fff !important;
  display: block;
   font-weight: 300;
  text-decoration: none;
  font-size: 15px;
  font-family: 'proxima-nova-regular';
}

.search-input.form-control:focus {
box-shadow: none;
border-color: #465058;
}

.sub-header .nav a {
  color: #b5b5b5 !important;
  display: block;
   font-weight: 300;
  text-decoration: none;
  font-size: 15px;
  font-family: 'proxima-nova-regular';
}
.main-header .cart-icon {
position: relative;
}
.main-header .cart-icon.not-empty::after {
content:"";
width:10px;
height: 10px;
border-radius: 50%;
background: red;
z-index: 1;
position: absolute;
right: -5px;
top: -5px;
}
.mobile-nav .sub-nav li:last-child {
border: none;
}

.colorpadding {
padding-left: 10em!important;
}
.instippadding {
padding-left: 10em!important;
}
.navbar-header .list-inline-item:not(:last-child) {
  margin-right: 0rem!important;
}

.megamenu .eyebrow {
font-size: 15px;
line-height: 18px;
font-family: 'proxima-nova-bold';
}

.sub-header .container .list-inline-item:not(:last-child), .header .service-menu .list-inline-item:not(:last-child) {
  margin-right: 40px;
}

.sub-header .container .list-inline .list-inline-item > a {
  color: #ffffff !important;
  font-weight: 300;
  text-decoration: none;
  font-size: 15px;
  font-family: 'proxima-nova-regular';
}

.header .location-country {
  top: 7px !important;
  left: 3px !important;
}
.fa-search{

display: none!important;
}

.fa-heart-o{

display: none!important;
}

.fa-shopping-cart{

display: none!important;
}
.search-button {

  background-image: url("/binaries/content/assets/behrdotcom2021/web/image/icon-search.png");
  background-repeat: no-repeat;
  background-size: 20px;
  width: 20px;
  height: 20px;
  display: block;
  margin: 5px;
}

.heart-icon {

  background-image: url("/binaries/content/assets/behrdotcom2021/web/image/icon-heart.png");
  background-repeat: no-repeat;
  background-size: 20px;
  width: 20px;
  height: 20px;
  display: block;
  margin: 5px;
}

.cart-icon  {

  background-image: url("/binaries/content/assets/behrdotcom2021/web/image/icon-cart.png");
  background-repeat: no-repeat;
  background-size: 20px;
  width: 20px;
  height: 20px;
  display: block;
  margin: 5px;
}

.mobile-nav td a {
color: #465058!important;
font-family: "proxima-nova";
font-size: 19px;
}

.mlinebreak {

border-top: 1px solid #dee2e6!important;
}
.sub-nav .table td {
  padding: 3rem 0em 3em 0em!important;
  vertical-align: top;
  border-top: 0px solid #dee2e6;
}


.mlanguage {
color: #465058;
font-size: 35px;
font-family: "alternate-gothic-no-2-d";
}

.nav-breaker {
border-top: 1px solid #ccc;
width: 100%;
margin-left: 0px;

}

.header4 {
font-family: "alternate-gothic-no-2-d";
font-size: 24px;
color: #465058;
text-transform: uppercase;
margin-bottom: .5rem;
font-weight: 500;
line-height: 1.2;
margin-top: 0; 
display: block;
}


.left-margin15 {
margin-left: -15px;
padding-top: 2em!important;

}

@media (min-width: 1440px) {
.d-xxl-block {
  display: block!important;
}

.d-xxl-none {
  display: none!important;
}

.nav-breaker {
    width: 100%;
}
}

@media only screen and (min-width: 992px){
.header .site-navigation > ul:first-child {
  padding-left: 0px !important;
}
}

.ico-customer {
  background-image: url(/binaries/content/assets/behrdotcomrefresh/consumer/images/comment-white.svg);
  background-repeat: no-repeat;
  height: 16px;
  width: 17px;
  display: inline-block;
  position: relative;
  top: 3px;
  padding-right: 1.4em;
}



.ico-storelocation {
background-image: url(/binaries/content/assets/behrdotcomrefresh/consumer/images/location-white.svg);
background-repeat: no-repeat;
  height: 17px;
  width: 19px;
  display: inline-block;
  position: relative;
  top: 3px;
}
.input-group-search {
  margin: 0px auto;
}
.search-content {
  position: absolute;
  width: 100%;
  left: 0;
  top: 100%;
  z-index: 3;
  background: #f6f5f0;
}

.search-content .search-trigger {
  width: 48px;
  height: 48px;
  padding: 10px 15px;
  margin-left: -50px;
  margin-top: 2px;
  background: #f2695b;
  color: #ffffff;
  border-radius: 50% !important;
  border: 0;
  background-image: url(/binaries/content/assets/behrdotcomrefresh/consumer/images/search-white.svg);
  background-repeat: no-repeat;
  background-size: 20px;
  background-position: 14px;
}

.search-content .search-input {
 border-radius: 53px !important;
  height: 47px;
  border: 2px solid #465058;
}
div a.search-btn {
  background-image: url(/binaries/content/assets/behrdotcomrefresh/consumer/images/search-gray.svg);
  background-repeat: no-repeat;
  background-size: 20px;
  width: 20px;
  height: 20px;
  display: block;
  margin: 5px;
}
.search-content .search-close-trigger {
  background: transparent;
  color: #ffffff;
  line-height: 37px;
  padding: 0;
  margin-left: 30px;
}

.sub-header {
  background: #474747;
  padding: 5px 0px;
}
.sub-header ul {
  margin: 0 !important;
}
.sub-header li {
  display: inline-block;
}
/*.sub-header li a {
  text-decoration: none;
  color: #fff;
}*/
.main-header a{
  color:#465058!important;
}
.main-header a.nav-link {
  display: inline-block;
}
.main-header a.nav-link:hover {
  cursor: pointer !important;
}
.main-header a .navbar-brand {
  display: inline-block;
  padding-bottom: 0.3125rem;
  width: 100px;
  margin-right: 1rem;
  font-size: 1.25rem;
  line-height: inherit;
  white-space: nowrap;
}

.dropdown-menu {
  display: none;
}
.main-header .nav-item a:hover span {
  color: #000 !important;
  cursor: pointer;
}
.main-header .nav-item a.active span {
  padding-bottom: 10px;
}
.main-header .nav-item a span::after {
  content: '';
  display: block;
  width: 0;
  height: 5px;
  background: #333;
  transition: width .3s;
}

.main-header .nav-item a.active span::after {
  width: 100%;
}

.main-header .dropdown-menu {
  margin-top: 0; 
}

.main-header .dropdown-menu.megamenu {
  margin-top: 0px !important;
  border: 1px solid #ccc !important;
  padding-top: 0;
}
.main-header .dropdown-menu.megamenu .container .row {
  padding-top: 20px;
}
.main-header .link-top-nav-main {
  font-weight: 700;
}
.main-header .link-top-nav-side {
  text-align: left;
  display: block;
  font-weight: 500;
  font-size: 14px;
  line-height: 24px;
  font-family: 'proxima-nova-regular';
}
.main-header .border-left-1 {
  border-left: 1px solid #ccc;
}
.main-header .nav {
  display: inline-flex;
  flex-wrap: wrap;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
  width: auto;
}
.main-header .nav .menu-button {
  color: #465058;
  border: 1px solid #465058;
  border-radius: 20px;
  display: inline-block;
  padding: 5px 10px;
  text-align: center;
}
.container-fluid {
  max-width:1800px;
  margin: 0auto;
}
.border-right-1 {
  border-right: 1px solid #ccc;
}
li{
  list-style: none;
}

.mobile-nav .sub-nav li p {
font-size: 15px !important;
}
.mobile-nav .nav-item .nav-link {
padding: 0rem 0rem;
}

.mobile-nav .nav-item.pt-5 p {
margin-bottom: -0.5em
}

/* Using SCSS variables to store breakpoints */
@media (min-width: 992px) {
  .navbar-toggler {
      display: none;
 }
 .search-content .search-close-trigger {
  font-size: 13px;
}  
}
@media (max-width: 991px) {
.header .site-navigation .list-inline-item a.active {
    padding: 0px 0px !important; 
}
.ico-location {
background-image: url(/binaries/content/assets/behrdotcom2021/web/image/store.png);
background-repeat: no-repeat;
height: 25px;
width: 30px;
display: inline-block;
position: relative;
top: 3px;
}
.ico-customer {
background-image: url(/binaries/content/assets/behrdotcom2021/web/image/customer.png);
background-repeat: no-repeat;
height: 25px;
width: 30px;
display: inline-block;
position: relative;
top: 3px;
}
.ico-comment {
background-image: url(/binaries/content/assets/behrdotcom2021/web/image/customer.png);
background-repeat: no-repeat;
height: 25px;
width: 30px;
display: inline-block;
position: relative;
top: 3px;
}

.ico-storelocation {
background-image: url(/binaries/content/assets/behrdotcom2021/web/image/store.png);
background-repeat: no-repeat;
height: 25px;
width: 30px;
display: inline-block;
position: relative;
top: 3px;
}
.search-content .search-close-trigger {
  font-size: 20px;
}  
  .navbar-toggler {
      display: block;
 }
  .mobile-nav {
      background: #fff;
      top: 0;
      left: 0;
      width: 75%;
      z-index: 1050;
      min-height: 100vh;
      display: none;
      overflow-y: scroll;
      max-height: 100%;     
 }
 .mobile-nav img.w-100 {
     min-width:160px;
     max-width:180px;
 }
 .mobile-support-link p{
     font-size:15pt;
 }
 .sub-nav {
  padding: 0rem 0rem !important;
  margin-top: -10px;
 }
  .mobile-nav .mobile-nav-header {
      background: #333;
 }
 a p{
  color: #465058;
 }
 .nav-back, .mobile-nav .mobile-nav-header .close-mob-nav {
      display: inline-block;
      float: right;
      font-size: 30px;
      color: #fff;
 }
 .sub-nav li{
     border-bottom: 1px solid #dee2e6;
     padding: 30px 0px 10px 0px;

 }
 .inspire-menu a{
     float: left;
 }
  .mobile-nav .nav-link {
      color: #465058;
      font-size: 35px;
 }
}
